### Signal

# Clutter TextBuffer::deleted-text

#### Declaration

    void
    deleted_text (
      ClutterTextBuffer* self,
      guint position,
      guint n_chars,
      gpointer user_data
    )

#### Description [src]

This signal is emitted after text is deleted from the buffer.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`position`

  Type: `guint`

  The position the text was deleted at.

`n_chars`

  Type: `guint`

  The number of characters that were deleted.